<PAMDataset>
  <Metadata>
    <MDI key="DatasetTag">Dataset</MDI>
    <MDI key="DataType">Generic</MDI>
    <MDI key="ParentRasterType">Raster Dataset</MDI>
    <MDI key="ParentTemplate">Default</MDI>
  </Metadata>
  <PAMRasterBand band="1">
    <Description>Band_1</Description>
    <Histograms>
      <HistItem>
        <HistMin>0</HistMin>
        <HistMax>-1</HistMax>
        <BucketCount>1</BucketCount>
        <IncludeOutOfRange>1</IncludeOutOfRange>
        <Approximate>0</Approximate>
        <HistCounts>0</HistCounts>
      </HistItem>
      <HistItem>
        <HistMin>-0.5</HistMin>
        <HistMax>81.5</HistMax>
        <BucketCount>82</BucketCount>
        <IncludeOutOfRange>1</IncludeOutOfRange>
        <Approximate>0</Approximate>
        <HistCounts>0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|205|368|661|873|1180|2711|5830|8388|13924|19980|28292|38125|53981|66505|83446|94352|92849|93119|83230|74085|65445|57127|56516|46010|39156|36219|34072|25658|18437|16718|14956|13399|9433|7043|6859|6899|5316|4361|3288|2963|3751|3897|4029|2550|1881|922|430|464|488|421|308|58|45|0|18|5</HistCounts>
      </HistItem>
    </Histograms>
    <Metadata>
      <MDI key="BandName">Band_1</MDI>
      <MDI key="RepresentationType">ATHEMATIC</MDI>
      <MDI key="STATISTICS_COVARIANCES">46.68653751582602</MDI>
      <MDI key="STATISTICS_MAXIMUM">-1</MDI>
      <MDI key="STATISTICS_MEAN">0</MDI>
      <MDI key="STATISTICS_MEDIAN">44.000000</MDI>
      <MDI key="STATISTICS_MINIMUM">0</MDI>
      <MDI key="STATISTICS_SKIPFACTORX">1</MDI>
      <MDI key="STATISTICS_SKIPFACTORY">1</MDI>
      <MDI key="STATISTICS_STDDEV">-1</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
